<!DOCTYPE html>
<html>

<head>
    <meta charset=utf-8 />
    <title>JS DOM paragraph style</title>
</head>

<body>
    <p id='text'>JavaScript Exercises - w3resource</p>
    <div>
        <button id="jsstyle" onclick="js_style()">Style</button>
    </div>
</body>
<script src="ex7 - 1.js"></script>
</head>
</html>